* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	font-size: 62.5%;
}
body {
	height: 100%;
	text-align: center;
	font: 1.2em Verdana, Arial, Helvetica, sans-serif;
	min-width: 950px;background:#FAF5F5;
	background:url('p2.png');
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:link, a:visited {
color: #005AA1;
text-decoration: underline;

}

a:hover {
text-decoration: none;
}
p { font: 12pt/10pt TimesNewRoman sans-serif; }


#menu li {
display: inline;
list-style-type: none;
text-align: center;
}


#menu li a {

color: black;

font-size: 1.1em;
display: block;
margin:0 0 0 0;
padding-top: 2px ;
padding-bottom: 2px ;
}

#menu li a:hover, #menu li a.active {
color: #000000; height:auto;
background-color: #4284D0;
margin:0 0 0 0;
padding-top: 2px ;
padding-bottom: 2px ;
font-size: 1.1em;
}


#wrapper {
	width: 100%;
	margin: 0 auto;
	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	
}




#container {
	width:100%;
margin: 0 auto;

text-align: left;
border-right: 1px solid #B0B0B0;
border-left: 1px solid #B0B0B0;
padding-bottom: 80px;
min-height: 544px;
	float: left;
	overflow: hidden;
}
#left{
width: 21%; padding: 0px; float:left;display:inline;border-right: 2px solid #B0B0B0;
}
#content {
	padding:20px; margin-top:120px; 
	width:75%;float:right; display:inline;}
}
.top {position:fixed;left:15px;bottom:15px;}
#header {background: #4284D0 ;width:100%; height: 120px; position:fixed;top:0px;}
#menu {margin-top:120px;}
#menu  li { font: 16px Times New Roman;text-align:center;}
#menu {overflow:scroll;width:18%;height:85%;position:fixed;top:0px;}